<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:gbc="http://www.gbicc.net" xmlns:user_S22222="http://www.amac.org.cn/taxonomy/S22222/4000-01-01" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/pf/pf_liquidation_2017-07-31.xsd" xlink:type="simple"/>
	<context id="c_duration_40000101_40000101">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>4000-01-01</startDate>
			<endDate>4000-01-01</endDate>
		</period>
	</context>
	<context id="c_instant_40000101">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>4000-01-01</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	
	<amac:templateVersion contextRef="c_instant_40000101">V1.0</amac:templateVersion>
	<amac:JiJinBianHao xsi:nil="true" contextRef="c_instant_40000101">S22222</amac:JiJinBianHao>
	<amac:JiJinMingCheng xsi:nil="true" contextRef="c_instant_40000101">1005A基金</amac:JiJinMingCheng>
	<amac:JiJinGuanLiRenBianMa xsi:nil="true" contextRef="c_duration_40000101_40000101">T0015</amac:JiJinGuanLiRenBianMa>
	<amac:JiJinGuanLiRen xsi:nil="true" contextRef="c_instant_40000101">1005基金管理人</amac:JiJinGuanLiRen>
	<amac:ZuZhiXingShi xsi:nil="true" contextRef="c_instant_40000101">契约型</amac:ZuZhiXingShi>
	<amac:XiangMuQingKuangBiaoTuple>
		<amac:XuHao contextRef="c_instant_40000101" decimals="0" unitRef="U_pure">1</amac:XuHao>
		<amac:ShiFouJingWaiTouZiXiangMu contextRef="c_instant_40000101">1</amac:ShiFouJingWaiTouZiXiangMu>
		<amac:XiangMuGongSiMingChen contextRef="c_duration_40000101_40000101">中国平安</amac:XiangMuGongSiMingChen>
		<amac:XiangMuShiFouTuiChu contextRef="c_duration_40000101_40000101">完全退出</amac:XiangMuShiFouTuiChu>
	</amac:XiangMuQingKuangBiaoTuple>
	<amac:QingSuanKaiShiRiQi contextRef="c_instant_40000101">2020-10-09</amac:QingSuanKaiShiRiQi>
	<amac:QingSuanJieShuRiQi contextRef="c_instant_40000101">2021-06-30</amac:QingSuanJieShuRiQi>
	<amac:QingSuanCiShu contextRef="c_instant_40000101" decimals="0" unitRef="U_pure">5</amac:QingSuanCiShu>
	<amac:ZiChan contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">232346</amac:ZiChan>
	<amac:ZuiHouYunZuoRiXianJinLeiZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">24623</amac:ZuiHouYunZuoRiXianJinLeiZiChanZongE>
	<amac:ZuiHouYunZuoRiFeiXianJinLeiZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">12345</amac:ZuiHouYunZuoRiFeiXianJinLeiZiChanZongE>
	<amac:JiJinZiChanJingZhi contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">11446</amac:JiJinZiChanJingZhi>
	<amac:ZuiHouYunZuoRiXianJinLeiJinZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">462</amac:ZuiHouYunZuoRiXianJinLeiJinZiChanZongE>
	<amac:ZuiHouYunZuoRiFeiXianJinLeiJinZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">36</amac:ZuiHouYunZuoRiFeiXianJinLeiJinZiChanZongE>
	<amac:JiJinLiuCunZongZiChan contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">32624</amac:JiJinLiuCunZongZiChan>
	<amac:JiJinLiuCunZongZiChanXianJinLeiZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2462</amac:JiJinLiuCunZongZiChanXianJinLeiZiChanZongE>
	<amac:JiJinLiuCunZongZiChanFeiXianJinLeiZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">24362</amac:JiJinLiuCunZongZiChanFeiXianJinLeiZiChanZongE>
	<amac:JiJinLiuCunJinZiChan contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2346</amac:JiJinLiuCunJinZiChan>
	<amac:JiJinLiuCunJinZiChanXianJinLeiZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2346</amac:JiJinLiuCunJinZiChanXianJinLeiZiChanZongE>
	<amac:JiJinLiuCunJinZiChanFeiXianJinLeiZiChanZongE contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2346</amac:JiJinLiuCunJinZiChanFeiXianJinLeiZiChanZongE>
	<amac:ChanPinChengLiYiLaiLeiJiFenHong contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2436</amac:ChanPinChengLiYiLaiLeiJiFenHong>
	<amac:ChanPinChengLiYiLaiLeiJiBenJinShouYiFenPei contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">346</amac:ChanPinChengLiYiLaiLeiJiBenJinShouYiFenPei>
	<amac:JiJinChuShiMuJiMianZhi contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2346</amac:JiJinChuShiMuJiMianZhi>
	<amac:DanWeiJingZhi contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">246</amac:DanWeiJingZhi>
	<amac:LeiJiDanWeiJingZhi contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2436</amac:LeiJiDanWeiJingZhi>
	<amac:LueHouJiDanWeiJingZhi contextRef="c_instant_40000101" decimals="0" unitRef="U_RMB">2346</amac:LueHouJiDanWeiJingZhi>
	<amac:ChanPinChengLiYiLaiLeiJiGuanLiFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuGuanLiFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiTouZiGuWenFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiYiFuTouZiGuWenFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiTuoGuanFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuTuoGuanFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiYunYingFuWuFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuYunYingFuWuFei xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiYeJiBaoChou xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuYeJiBaoChou xsi:nil="true" contextRef="c_instant_40000101" unitRef="U_RMB"/>
</xbrl>
